import Ajv from 'ajv';
export declare function addSchemaDependency(name: string, requiredBy: string): void;
export declare function addSchema(name: string, schema: object): void;
export declare function initializeSerialization(): void;
export declare function getVerifyFunction(name: string): Ajv.ValidateFunction;
